Creates a list of all available MapObjects, it's entries can be generally controlled within the AmMap class using showAreasInList, showLinesInList, showImagesInList or individually within the MapObject itself.

### Example

    var map = AmCharts.makeChart("mapdiv",{
      ...
      "objectList": {
        "container": ""
      }
    });

### Output

    <div class="ammapObjectList">
      <ul>
        <li>
          <a>Lithuania</a>
        </li>
      </ul>
    </div>

### Properties

Property | Type | Default | Description
--- | --- | --- | ---
container | String |  | Id or reference to div which will hold ObjectList.

### Methods

ObjectList class does not have any methods.

### Events

ObjectList class does not have any events.